#lista-posts {
 padding:20px;
 background: white;
 min-height: 300px;
}

#lp-box-titulo-btn {
    display: flex;
    justify-content: space-between;
}

.lp-item-btn-listar-posts {
    margin-left:15px;
}

.lp-item-btn-remover {
    margin-left:20px;
}


#lp-posts {
    padding-left: 40px;
    margin-top: 20px ;
}

.lp-item {
    list-style:square;
}

#np-mensagem {
    background-color: yellow;
    padding: 20px;
    margin: 10px 0;
}